[setup]
needZhaoCaiJinBao=1
needZhanPu=0
needZhongQiu=0
autoDrink=0
autoDoGateInfo=0
needZhangQingHuoDong=0
needWelfare=1
needBaoShiFanFan=1
need.pop.ad=0
[activity]
shoulie.expire=2018-10-11
quzhu.expire=2018-10-25
tianshi.huanhua.expire=2018-09-26
jubaopen.expire=2016-02-02
baoxiangjingxi.expire=2016-02-25
GCBZ.expire=2030-07-28
digbaozang.expire=2027-05-17
zhitongdong.expire=2018-10-04
zhuquegong.expire=2016-12-14
shejichang.expire=2029-05-25
zhaocaihu.expire=2022-09-09
zheng.liao.expire=2016-12-15
yingxiong.dahui=2029-07-09
haojie.dahui=2029-08-30
kan.zhu.zi=2018-10-11